@charset "utf-8";
/* CSS Document */
#ta_top {background:url(/eWeb_ta8989/images/top_images/top_bg.png); width:960px; height:223px; position:relative;}

#top_nav01 {position:absolute; width:292px; height:20px; right:7px; top:15px;}
#top_nav01 li{float:left;}
#top_nav01 li a{display:block; height:20px;}
#top_nav01 li a:hover{background-position:left bottom;}
#top_nav01 .T1 a{ width:73px; background-image:url(/eWeb_ta8989/images/top_images/top_nav01_01.png);}
#top_nav01 .T2 a{ width:73px; background-image:url(/eWeb_ta8989/images/top_images/top_nav01_02.png);}
#top_nav01 .T3 a{ width:73px; background-image:url(/eWeb_ta8989/images/top_images/top_nav01_03.png);}
#top_nav01 .T4 a{ width:73px; background-image:url(/eWeb_ta8989/images/top_images/top_nav01_04.png);}

#top_nav02 {position:absolute; width:720px; height:130px; right:7px; top:85px;}
#top_nav02 li{float:left;}
#top_nav02 li a{display:block; height:130px;}
#top_nav02 li a:hover{background-position:left bottom;}
#top_nav02 .S1 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_01.png);}
#top_nav02 .S2 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_02.png);}
#top_nav02 .S3 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_03.png);}
#top_nav02 .S4 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_04.png);}
#top_nav02 .S5 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_05.png);}
#top_nav02 .S6 a{ width:120px; background-image:url(/eWeb_ta8989/images/top_images/top_nav02_06.png);}

#marquee {background:url(/eWeb_ta8989/images/top_images/marquee_bg.png); width:960px; height:29px;}
#if_box {width:930px; height:27px; margin:0 0 0 30px;}

#left_all { margin:10px 0 0 10px;}
#left_news {background:url(/eWeb_ta8989/images/top_images/left_img01.png); width:210px; height:247px; position:relative;}
#news_box {position:absolute; top:50px; left:15px;}
#left_loca {background:url(/eWeb_ta8989/images/top_images/left_img02.png); width:210px; height:137px; position:relative; margin:5px 0 5px 0;}
#loca_box {position:absolute; top:30px; left:10px;}
.left_link {margin:0 0 5px 0;}
.left_link a{font-family:"細明體"; font-size:13px; color:#505050; text-decoration: none;}
.left_link a:hover{font-family:"細明體"; font-size:13px; color:#d04087;}

#right_all { margin:10px 10px 0 0;}
#room{ width:208px; height:123px; border:solid 1px #e0e0e0; position:relative;}
.room_box{ position:absolute; top:10px; left:20px;}
#right_jq{ background:url(/eWeb_ta8989/images/top_images/right_jq_bg.png); width:210px; height:361px; margin-top:10px;}
a{ color:#333333; text-decoration:none; font-family:"細明體"; font-size:13px;}
a:hover{ color:#d04087;}

#ta_tail {background:url(/eWeb_ta8989/images/top_images/tail_bg.png); width:960px; height:149px; position:relative;}
#tail_art { width:533px; height:60px; position:absolute; left:196px; top:60px;}
.tail_font {font-family:"細明體"; font-size:13px; color:#4f4f4f; margin-bottom:10px;}

/* width:px772(inc_top2)____________________________________________________________________________________________________________________________ */
#ta_top2 {background:url(http://ta898955.travelindex.com.tw/eWeb_ta8989/images/top_images/top_bg.png); width:772px; height:223px; position:relative;}
#marquee2 {background:url(http://ta898955.travelindex.com.tw/eWeb_ta8989/images/top_images/marquee_bg.png); width:772px; height:29px;}
#if_box2 {width:742px; height:27px; margin:0 0 0 30px;}